## simple-oc 1.0-1

=== debian/changelog ===
simple-oc (1.0-1) unstable; urgency=low

  * Initial release

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sun, 26 Jan 2014 13:46:07 +0000

## simple-oc 1.0-3

=== Makefile ===
install:
	@echo "Installing into ${DESTDIR}"
	mkdir -p ${DESTDIR}/usr/share/applications/hildon
	cp simple_oc.desktop ${DESTDIR}/usr/share/applications/hildon
	mkdir -p ${DESTDIR}/usr/share/icons
	cp simple_oc.png ${DESTDIR}/usr/share/icons
	mkdir -p ${DESTDIR}/usr/bin
	cp simple_oc ${DESTDIR}/usr/bin

## simple-oc 1.0-2

=== debian/changelog ===
simple-oc (1.0-2) lucid; urgency=low

  * Categorize the SimpleOwnCloud icon
  * Chmod 700 the logfile since the passwd is stored in plain text
  * Escape the config file variables properly
  * Enable to choose the protocol (http or https)

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sat, 01 Feb 2014 09:51:47 +0000

=== debian/control ===
Source: simple-oc
Section: unknown
Priority: extra
Maintainer: Ralf Dragon <dragon@vision.ee.ethz.ch>
Build-Depends: debhelper (>= 7), make
Standards-Version: 3.8.3

Package: simple-oc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mirall
Description: Simple command line script for owncloud syncing

## simple-oc 1.0-3

=== debian/changelog ===
simple-oc (1.0-3) lucid; urgency=low

  * Add a section info to allow categorization
  * Finally fix that the SimpleOwnCloud icon does not appear in the start menu
    (the icon name has to be the same as the desktop file name)

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sat, 01 Feb 2014 17:11:23 +0000

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: simple-oc
-Section: unknown
+Section: user/utilities
 Priority: extra
 Maintainer: Ralf Dragon <dragon@vision.ee.ethz.ch>
 Build-Depends: debhelper (>= 7), make

## simple-oc 1.0-4

=== debian/changelog ===
simple-oc (1.0-4) lucid; urgency=low

  * Depend on new mirall 1.5.2

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sat, 09 Mar 2014 11:28:23 +0000

=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: simple-oc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mirall
+Depends: ${shlibs:Depends}, ${misc:Depends}, mirall (>= 1.5.2)
 Description: Simple command line script for owncloud syncing

## simple-oc 1.0-5

=== debian/changelog ===
simple-oc (1.0-5) lucid; urgency=low

  * Works with new owncloudcmd 1.6.1
  * less verbose
  * allows specifying a config dir, ssl trust or proxy

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Wed, 16 Jul 2014 21:36:07 +0100

## simple-oc 1.0-6

=== debian/changelog ===
simple-oc (1.0-6) lucid; urgency=low

  * New logdir which is automatically cleaned

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Wed, 06 Aug 2014 01:16:05 +0100

=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: simple-oc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mirall (>= 1.5.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, mirall (>= 1.6.1)
 Description: Simple command line script for owncloud syncing
